/* color code */
.ec-colorswitcher {
  display: none;
}

a:hover,
.carousel-style-one.owl-theme .owl-controls .owl-nav div:hover,
.button-green:hover,
.stick .mainmenu ul#nav.menu-white>li>a,
.account-dropdown a:hover,
.mainmenu ul#nav>li:hover>a,
.mainmenu ul#nav li ul.sub-menu>li:hover>a,
.mainmenu ul#nav li ul.sub-menu li ul.inside-menu>li>a:hover,
.search-form button[type="submit"],
.mean-container .mean-nav ul li a:hover,
.mean-container a.meanmenu-reveal,
.single-item-text h4 a:hover,
.single-latest-text>h3 a:hover,
.single-product-text h4 a:hover,
.single-event-item:hover h3 a,
.subscribe-form>button:hover,
.footer-list a:hover,
.newsletter-two .subscribe-form>button:hover,
.pagination-content.number .pagination li a,
.single-teacher-text>h3 a:hover,
.author-info>h4 a:hover,
span.reply a,
.sidebar-widget .single-teacher-text>h3 a:hover,
.breadcrumb-bar a:hover,
.recent-text>h4 a:hover,
.related-tag .tags li a:hover,
.link-social>a:hover,
.shortcode-area i,
.shortcode-area h3,
.text-green,
.header-top span.text-green,
.slick-prev:hover:before,
.slick-next:hover:before,
.footer-widget-list li a:hover,
.footer-container .social-links-three>a:hover {
  color: #3498db;
}

.header-top:before,
.about-area:before,
.newsletter-area:before,
.mainmenu ul#nav>li>a:after,
.mainmenu ul#nav.menu-white>li>a:after,
.search-menu,
.button-default:hover,
.button-green,
.about-area .button-default,
.single-item .button-default,
.button-large.button-default,
.single-latest-item .button-default,
.single-product-text .button-default,
.single-event-item .button-default,
.subscribe-form>button,
.social-icons>a:hover,
.footer-area,
.newsletter-two,
.pagination-content.number .pagination li a:hover,
.pagination-content.number .pagination li.current a,
.pagination-content.number .pagination li:first-child a,
.pagination-content.number .pagination li:last-child a,
.product-details-content .button-default,
.product-details-content .social-links a:hover,
.duration-title,
h4.title:after,
.tution-fee,
.single-sidebar-widget .social-links a:hover,
.single-sidebar-widget .tags li a:hover,
.pagination-content .pagination,
.news-details-content .social-links a:hover,
.contact-form-area .button-default,
.skill-bar-item .progress-bar,
#scrollUp,
.bg-green,
.bg-blue:hover,
.preview-2 .nivo-directionNav a.nivo-prevNav:hover::before,
.preview-2 .nivo-directionNav a.nivo-nextNav:hover::before,
.slider-three .preview-2 .nivo-controlNav a,
.footer-widget-area.footer-widget-four,
.social-links>a:hover {
  background: #3b4a6b;
}
#scrollUp:hover{
  background-color:#3b4a6b;
}
#particles-js,
#particles-js.bg-color-1 {
  background-color: #3498db;
}
::-moz-selection {
  background: #891f1f;
  color: #fff;
  text-shadow: none
}

::selection {
  background: #891f1f;
  color: #fff;
  text-shadow: none
}
.search-form,
.single-item,
.single-latest-text,
.single-product-text,
.single-event-text,
.subscribe-form>button,
.subscribe-form>button:hover,
.pagination-content.number .pagination li a,
.subscribe-form>button,
.subscribe-form>button:hover,
.pagination-content.number .pagination li a,
.pagination-content.number .pagination li a:hover,
.pagination-content.number .pagination li.current a,
.product-details-content .social-links a:hover,
.single-teacher-text,
.single-course-details,
.course-duration .text,
.tutor-image>img,
.single-sidebar-widget .social-links a:hover,
.single-sidebar-widget .tags li a:hover,
.single-sidebar-widget .single-item,
.event-details-content .single-event-item,
.recent-content-item>a,
.quote-section,
.news-details-content .social-links a:hover,
.shortcode-area i,
.shortcode-area h3,
.border-green,
.slider-three .nivo-controlNav a.active:before,
.slider-three .nivo-controlNav a:hover:before,
.social-links>a:hover {
  border-color: #3498db;
}

.header-top:after,
.about-area:after {
  border-color: rgba(0, 0, 0, 0) #3498db #3498db rgba(0, 0, 0, 0);
}

.about-area:after,
.newsletter-area:after {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #3498db #3498db;
}

.slider-area::after,
.overlay-light-fullwidth::after,
.overlay-light-2-fullwidth::after {
  background: rgba(52, 152, 219, 0.6) none repeat scroll 0 0;
}

.overlay-light-2-fullwidth:after,
.semi-transparent {
  background: rgba(52, 152, 219, 0.4) none repeat scroll 0 0;
}

.header-logo-menu.stick.semi-transparent,
.gallery-img,
.gallery-img .hover-effect,
.single-teacher-image>a:after {
  background: rgba(52, 152, 219, 0.85) none repeat scroll 0 0;
}

.footer-img a:before {
  background: rgba(52, 152, 219, 0.9) none repeat scroll 0 0;
}

/* color code ends */
.mainmenu ul.sub-menu {
  width: 230px;
}

.mainmenu ul.sub-menu ul.inside-menu {
  width: 202px;
}

.mainmenu .mm-5-column {
  left: unset;
  width: 790px;
  right: 0;
}

.mainmenu ul#nav>li>a {
  font-weight: bold;
}

.mainmenu-area {
  margin-top: 0;
}

.newsletter-area:after {
  border-width: 74px 40px;
}

.about-area {
  background-size: cover;
  margin-top: 30px;
  padding: 0px;
  background: url(../img/banner/newbanner1.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}

ul.header-search {
  visibility: hidden;
  margin-left: 0;
}

.logo {
  padding: 5px;
}

.header-logo-menu.stick .logo {
  padding: 5px 0;
}

/* text scrolling marque */
.example1 {
  height: 50px;
  overflow: hidden;
  position: relative;
}

.example1 h3 {
  font-size: 1em;
  color: deepskyblue;
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  line-height: 50px;
  text-align: center;
  /* Starting position */
  -moz-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  /* Apply animation to this element */
  -moz-animation: example1 15s linear infinite;
  -webkit-animation: example1 15s linear infinite;
  animation: example1 15s linear infinite;
}

/* Move it (define the animation) */
@-moz-keyframes example1 {
  0% {
    -moz-transform: translateX(100%);
  }

  100% {
    -moz-transform: translateX(-100%);
  }
}

@-webkit-keyframes example1 {
  0% {
    -webkit-transform: translateX(100%);
  }

  100% {
    -webkit-transform: translateX(-100%);
  }
}

@keyframes example1 {
  0% {
    -moz-transform: translateX(100%);
    /* Firefox bug fix */
    -webkit-transform: translateX(100%);
    /* Firefox bug fix */
    transform: translateX(100%);
  }

  100% {
    -moz-transform: translateX(-100%);
    /* Firefox bug fix */
    -webkit-transform: translateX(-100%);
    /* Firefox bug fix */
    transform: translateX(-100%);
  }
}

/* text scrolling marque ends */
/* marquee 1 */
/* flash news */
.bnews {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 25px;
  width: 100%;
  margin: 0px;
  /* overflow: hidden; */
  position: relative;
  padding-left: 190px;
  background-color: #073763;
}

.bnews h3 {
  /*-webkit-flex-basis: 15%;
    flex-basis: 15%;*/
  background-color: rgb(38, 71, 113);
  color: #fff;
  font-size: 16px;
  text-align: center;
  padding: 5px 4px;
  /*border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
	-o-border-radius: 0px 0px 0px 5px;
	-moz-border-radius: 0px 0px 0px 5px;
	-ms-border-radius: 0px 0px 0px 5px;*/
  flex-basis: 180px;
  padding: 15px 0;
  position: relative;
}

.bnews h3:after {
  content: "";
  border: 26px solid #264771;
  position: absolute;
  top: 0;
  right: -25px;
  z-index: 9;
  height: 52px;
  border-color: #264771 #0000ff00 #264771 #ffff0000;
  border-left: 0;
}

/* .GeneratedMarquee:after {
  content: "";
  border: 26px solid #264771;
  position: absolute;
  top: 0;
  right: -25px;
  z-index: 9;
  height: 51px;
  border-color: #264771 #0000ff00 #264771 #ffff0000;
} */

.GeneratedMarquee {
  font-size: 15px;
  color: #fff;
  border-right: 3px solid #264771;
  background-color: #073763;
  /*border-radius: 0px 0px 5px 0px;
-webkit-border-radius: 0px 0px 5px 0px;
-o-border-radius: 0px 0px 5px 0px;
-moz-border-radius: 0px 0px 5px 0px;
-ms-border-radius: 0px 0px 5px 0px;*/
  padding: 15px 0;
  position: relative;
}

.GeneratedMarquee span, .GeneratedMarquee a{
  position: relative;
  /* margin-right: 50px; */
  color: #fff;
  border-right: 3px solid red;
  padding: 0px 10px;
}

/* .GeneratedMarquee span:after {
  content: "";
  position: absolute;
  border: 8px solid #ff5722;
  transform: rotate(45deg);
  right: -35px;
}

span.diamond {
  color: red;
  padding: 0 8px;
  font-size: 25px;
  vertical-align: middle;
}

*/
/* //flash news */
/* marquee 1 ends */
/*owl theme */
.owl-dots .owl-dots {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
  left: 48%;
  left: 48%;
  bottom: -70px;
  transform: translate(-50%, -50%);
}

.owl-dots .owl-dot {
  height: 10px;
  width: 10px;
  display: inline-block;
  background: rgba(127, 127, 127, 0.5);
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.owl-dots .owl-dot.active {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background: #2196f3;
}

.owl-item img {
  width: 100%;
  max-height: 252px;
}

/*owl theme ends */
.section-title.owl-title {
  margin-top: 20px;
  text-align: center;
}

.about.layer {
  background: #065e998f;
}

a.message {
  color: #fff;
  margin: 8px;
  text-align: center;
  display: block;
  font-size: 18px;
  font-weight: bold;
  /* line-height: 30px; */
  letter-spacing: 2px;
  padding-left: 29%;
}

.single-fun-factor>h4 {
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 25px;
  position: relative;
}

.single-fun-factor h2 {
  font-size: 50px;
  line-height: 46px;
}

.section-title-wrapper {
  margin-bottom: 50px;
  position: relative;
}

.single-product-item {
  margin-bottom: 30px;
}

/* msn custom */
.mainmenu ul#nav>li>a {
  color: #103c6d;
  display: block;
  /* font-family: montserratregular,sans-serif; */
  font-family: Lexend, sans-serif;
  font-size: 12px;
  line-height: 35px;
}

.mainmenu ul#nav>li>a:after,
.mainmenu ul#nav.menu-white>li>a:after {
  bottom: 30px;
}

.mainmenu ul#nav>li:hover>a {
  color:gray;
  /* filter: drop-shadow(2px 2px 17px #a52694); */
}

.mainmenu li>a>i.zmdi.zmdi-chevron-down {
  font-size: 20px;
  vertical-align: middle;
}

svg.ast-arrow-svg {
  fill: #103c6d;
  width: 13px;
  padding-top: 9px;
}

/* .mainmenu ul#nav>li:hover>a:after,
.mainmenu ul#nav.menu-white>li:hover>a:after {
  background:  !important;
} */

.logo {
  padding-top: 0px;
  position: relative;
}

.header-logo-menu.stick .logo {
  padding: 0px 0;
}

.header-logo-menu.stick .logo a:after {
  width: 0px !important;
}

.header-logo-menu.stick .mainmenu-area .mainmenu ul#nav>li>a {
  line-height: 50px;
}

.ec-colorswitcher {
  display: none;
}

.header-logo-menu.stick .mainmenu-area .mainmenu ul#nav>li.logo>a {
  display: inline-block !important;
}

.header-logo-menu.stick .logo.text-center {
  display: none;
}

.header-logo-menu.stick .mainmenu-area .mainmenu ul#nav>li>a {
  line-height: 109px;
}

.single-fun-factor>h4 {
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 25px;
  position: relative;
}

.single-fun-factor h2 {
  font-size: 40px;
  line-height: 46px;
}

.section-title-wrapper {
  margin-bottom: 50px;
  position: relative;
}

/*
        .nivoSlider img {
    left: 0;
    max-width: none;
    max-height: 375px;
}
*/
.mainmenu ul#nav>li>a {
  /* font-weight: normal; */
}

.header-top-right .content:hover>a {
  color: #ffc107;
}

.header-two .header-top-right {
  padding-top: 10px;
}

.fun-factor-area {
  padding: 40px 0;
}

/* msn custom ends */
.header-two .header-top-right {
  display: inline-block;
  vertical-align: bottom;
  float: none;
  position: absolute;
  right: 30px;
  top: 30px;
  width: 150px;
}

.header-top-right>.content .account-dropdown {
  padding: 5px 10px 6px;
}

li.logo {
  float: left;
}

input.button-default {
  border: 1px solid #3498db;
  background-color: #3498db;
  margin: 10px 0;
  padding: 5px 15px;
  border-radius: 3px;
}

input.form-control {
  margin-bottom: 5px;
  border-radius: 3px;
  font-size: 15px;
}

ul.inside-menu2 li a:hover {
  color: #3498db !important;
}

ul.inside-menu2 {
  position: absolute;
  left: 95%;
  background-color: #fff;
  padding: 10px;
  top: 0;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  display: none;
  transition: 1s all;
  z-index: 9999;
  width: 150px;
}

ul.inside-menu li {
  position: relative;
}

ul.inside-menu li:hover ul.inside-menu2 {
  display: block;
  transition: 1s all;
}

.mobile-menu-area.sticker.stick {
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
  border-bottom: 1px solid #bcbcbc;
}

.mean-container .mean-bar:before {
  color: #fff;
  content: "S V C E T";
}

.left-side {
  left: -200px !important;
}

.header-top-right>.content:after {
  display: none;
}

.section-padding {
  padding: 50px 0;
}

/* msn new style */
.section-title.owl-title h3 {
  font-size: 20px !important;
}

.footer-area {
  padding: 5px 0;
}

.single-footer-widget>h3 {
  font-size: 18px;
  margin-bottom: 15px;
}

.footer-widget-area {
  padding: 50px 0 30px;
}

.section-bottom-padding {
  padding: 0 0 60px 0;
}

a.elem img {
  transition: 0.5s all;
  height: 150px;
}

a.elem img:hover {
  transform: scale(1.2);
  transition: 0.5s all;
}

.single-product-image {
  overflow: hidden;
}

.single-sidebar-widget .tags li a {
  border: none;
  width: 100%;
}

.section-title-wrapper.page-head {
  margin-bottom: 25px;
}

.news-details-content .single-latest-text {
  padding: 40px 35px 20px;
  min-height: 100vh;
}

.quote-section p {
  text-align: left;
}

td p,
th p {
  margin: 0px !important;
  padding: 0px !important;
}

.breadcrumb-banner-area:after {
  /* background: rgba(45, 62, 80, 0.56) none repeat scroll 0 0; */
  background: rgb(0 0 0 / 41%) none repeat scroll 0 0;
}

table.table.table-bordered td {
  padding: 5px;
}

table.table.table-bordered {
  margin: auto;
  margin-bottom: 30px;
  background-color: #fff;
  /*        white-space: nowrap;*/
}

table.tabel.table-bordered {
  background: #fff;
  margin-bottom: 30px;
}

.table td,
.table th {
  padding: 5px;
}

div#vision1 p i.fa.fa-hand-o-right {
  position: absolute;
  left: 0px;
  top: 5px;
}

div#vision1 p {
  position: relative;
  padding-left: 23px;
}

tr td:first-child {
  width: 60px;
  text-align: center;
}

div#about1 ul li {
  position: relative;
  padding-left: 25px;
}

div#about1 ul li i.fa.fa-check {
  position: absolute;
  left: 5px;
  top: 4px;
}

div#faculty1 table.tabel.table-bordered {
  max-width: 550px;
  /* text-align: center; */
}

div#Resources1 table.tabel.table-bordered {
  max-width: 500px;
  /* text-align: center; */
}

div#Labs1 table.tabel.table-bordered {
  max-width: 430px;
  white-space: nowrap;
  /*    text-align: center;*/
}

table {
  background: #fff;
}

.contact-form-area input,
.contact-form-area textarea {
  /*height: 35px;*/
  background: #fff;
  border: 1px solid #00bcd4;
}

ul li {
  line-height: 1.37;
  margin-bottom: 5px;
  position: relative;
}

ol li {
  line-height: 1.7;
  margin-bottom: 8px;
  position: relative;
}

i.fa.fa-hand-o-right {
  /*    margin-bottom: 8px;*/
}

ul.bullets,
ul,
ol {
  margin-bottom: 20px;
  font-family: 'Lexend', sans-serif;
}

ol.bullets li {
  position: relative;
  padding-left: 25px;
  font-family: 'Lexend', sans-serif;
}

ul.bullets li {
  position: relative;
  padding-left: 25px;
  font-family: 'Lexend', sans-serif;
}

ul.bullets li i.fa.fa-check {
  position: absolute;
  top: 5px;
  left: 5px;
}

a.elem img {
  height: 175px;
  border: 6px solid white;
  object-fit: cover;
}

.shop-grid-area .single-product-item {
  margin-bottom: 40px;
}

ul#nav {
  margin-bottom: 0;
  text-align: left;
}

ul#nav li {
  margin-bottom: 0;
  padding: 0;
}

ul.account-dropdown.msn li {
  margin-bottom: 0;
  transition: 0.5s all;
}

/* new code */
.about-container.about-txt p {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 10px;
  position: relative;
  padding-left: 25px;
}

.about-container.about-txt p i.fa.fa-hand-o-right {
  position: absolute;
  top: 6px;
  left: 5px;
}

.about.layer {
  background: #065e99b0;
}

.bnews h3 {
  font-size: 18px;
  text-transform: uppercase;
}

span.counsel-codes {
  color: #fff;
  /* font-weight: 600; */
  letter-spacing: 1px;
  /* position: absolute; */
  width: 140px;
  /* top: 40px; */
  /* right: 200px; */
  border: 2px solid #fff;
  padding: 5px;
  display: inline-block;
}

.header-two .header-top-right {
  display: inline-block;
  vertical-align: bottom;
  float: none;
  position: absolute;
  right: 30px;
  top: 0px;
  width: 150px;
}

.header-top-right>.content {
  margin: 0;
  padding: 0;
}

.header-top-right>.content>a {
  color: #fff;
  margin-bottom: 10px;
  display: inline-block;
}

.holder ul li a {
  color: #2196f3 !important;
  padding: 0px !important;
}

.holder ul li {
  position: relative;
  padding-left: 25px !important;
}

.holder ul li i.fa.fa-hand-o-right {
  position: absolute;
  top: 13px;
  left: 5px;
  margin-bottom: 0px;
}

button#dropdownMenuLink {
  background: no-repeat;
  color: #fff;
  padding: 0;
  border: none;
  outline: none;
  box-shadow: none;
  font-size: 14px;

  margin-bottom: 10px;
}

.btn-group.footer-msn {
  margin: 0;
  display: block;
}

ul.dropdown-menu.footer-drop.show a.dropdown-item {
  color: #000;
  padding: 5px 15px;
  font-size: 14px;
}

ul.dropdown-menu.footer-drop.show {
  padding: 0;
  margin: 0;
}

ul.dropdown-menu.footer-drop.show li {
  margin: 0;
}

p.bullets {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px !important;
}

p.bullets i.fa.fa-hand-o-right {
  position: absolute;
  left: 5px;
  top: 5px;
}

input#req_input {
  cursor: pointer;
  transition: 0.5s all;
}

input#req_input:hover {
  background-color: #00bcd4;
  border-color: #103c6d;
  transition: 0.5s all;
}

table.table.table-bordered td,
table.table.table-bordered th {
  padding: 7px 10px;
  /*vertical-align: middle;*/
}

.table-bordered td,
.table-bordered th {
  padding: 7px 10px;
  vertical-align: middle;
}

.section-title h3 {
  line-height: 1.7;
  margin-bottom: 0px;
}

.breadcrumb-banner-area {
  background-size: cover !important;
  padding: 130px 0;
  background-position: center center !important;
}

span.counsel-codes1 {
  display: inline-block;
  border: 3px solid #fff;
  color: #fff;
  padding: 10px;
  /* position: relative; */
  top: 20px;
  margin: 20px 15px 10px;
}

span.code-vemu {
  display: block;
  color: #ffc107;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 5px;
}

.header-top-right>.content {
  padding-top: 35px;
}

span.layer1 {
  width: 100%;
  height: 100%;
  background: #1313137d;
  display: inline-block;
  padding: 20px 10px;
  color: #fff;
  font-weight: bold;
}

span.counsel-codes1 {
  display: inline-block;
  border: 3px solid #fff;
  color: #fff;
  padding: 0px;
  /* position: relative; */

  top: 10px;
  margin-left: 20px;
  margin: 0px 15px 0px;
  background: url(../img/gallery/page-center.jpg) no-repeat center center;
  background-size: cover;
  position: relative;
}

.logo.text-center .content a {
  color: #fff;
}

.logo.text-center .content a:hover {
  color: #ffc107;
}

.logo.text-center .content {
  display: inline-block;
  position: relative;
  margin-top: 4%;
  margin-right: 20px;
  right: -25px;
  /* float: right; */
  margin-left: 20px;
  margin-right: -80px;
}

.aaa-logos {
  position: absolute;
  z-index: 9;
  /* top: 0; */
  bottom: 115px;
  text-align: center;
  background-color: #00000096;
  padding: 10px;
  left: 50%;
  width: 100%;
  margin: auto;
  /* margin-left: 10%; */
  max-width: 610px;
  transform: translate(-50%, 38%);
}

img.naa-logo.nba {
  width: 95px;
  margin-top: -10px;
}

a.home-aa-logo.nba {
  width: 100px;
}

a.home-aa-logo {
  display: inline-block;
  color: #fff;
  font-weight: bold;
  width: 80px;
  margin-right: 5%;
}

.nivoSlider {
  position: relative;
  width: 100%;
  height: calc(100vh - 95px) !important;
}

img.naa-logo {
  width: 70px;
  /* height: 80px; */
}

.center-excell .single-product-item {
  border: 3px solid #3498db;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}

.center-excell h4 {
  text-align: center;
}

/* logo code */
.code-vemu {
  width: 150px;
  display: inline-block;
  position: absolute;
  z-index: 9999;
  left: 0px;
  top: 0px;
}

.slider-area::after,
.overlay-light-fullwidth::after,
.overlay-light-2-fullwidth::after {
  background: none;
}

.centers .owl-next {
  display: inline-block !important;
  color: #e7e7e7;
  background: url(../img/left.png);
  width: 35px;
  height: 35px;
  z-index: 9999;
  margin: 0 5px;
  vertical-align: super;
  border: 2px solid #03a9f4;
}

.centers .owl-prev {
  display: inline-block !important;
  color: #e7e7e7;
  background: url(../img/left.png);
  width: 35px;
  width: 35px;
  height: 35px;
  z-index: 9999;
  margin: 0 5px;
  transform: rotate(180deg);
  vertical-align: super;
  border: 2px solid #03a9f4;
}

.centers .owl-prev:before,
.centers .owl-next:before {
  content: "" !important;
}

.owl-theme .owl-controls {
  margin-top: 0px;
  margin-left: 0px;
}

.owl-theme .owl-controls .owl-nav {
  text-align: center;
}

.owl-theme .owl-controls .owl-buttons div {
  opacity: 0.8;
  background: #fff;
}

.centers .owl-prev:before,
.centers .owl-next:before {
  content: "\f104";
  font-family: FontAwesome;
  font-weight: 900;
  font-size: 30px;
  color: #1f487e;
}

/* logo code ends */
span.banner-code {
  font-size: 15px;
  line-height: 2;
  color: #fff;
}

h1.title1.wow.rotateInDownLeft {
  text-align: center;
  color: #ff9800;
  margin-top: -10%;
}

.banner-content h1:after {
  background: #ffffff none repeat scroll 0 0;
  margin: 0px auto 20px;
  width: 100%;
}

.owl-next:hover,
.owl-prev:hover {
  filter: invert(1);
  transition: 0.5s all;
}

div#Resources1 a.btn.btn-primary.col-12 {
  margin-bottom: 20px;
}

.tb_header {
  background-color: #3b4a6b;
  text-align: center;
  color: #fff;
}

.tbl_scroll_responsive {
  overflow: hidden;
  overflow-y: scroll;
  overflow-x: scroll;
  height: 500px;
}

/* tr>td>a {
  color: blue;
} */

#myTab li .nav-link {
  padding: 9px 10px !important;
}

/* msn new style ends */

/* msn padmavati style start */
/* @media(min-width:1000px) {

  header.header-two {
    min-height: 195px;
  }
} */

.lg-space .mainmenu ul#nav>li {
  margin-right: 8px;
}



b,
strong {
  font-weight: bolder;
}

p strong {
  font-weight: bold;
  font-size: 15px;
}

div#myTabContent h4 {
  font-size: 18px;
  color: #2d3e50;
  /* font-weight: 400 !important; */
  margin-bottom: 15px;
}

.subhead {
  color: #2d3e50;
  font-size: 17px;
  text-transform: uppercase;
  font-family: 'montserratsemi_bold', sans-serif;
  margin-bottom: 10px;
}

.tableresponsive {
  overflow-x: auto;
}

.tb_header td {
  background-color: #3b4a6b;
  color: #fff;
  text-align: left;

}

.tb_header.text-center td {
  text-align: center;
}

table {
  width: 100%;
  font-family: "Lexend", sans-serif !important;
}

.msnth,.thead {
  background-color: #3b4a6b !important;
  color: #fff;
}

ol.olbullets {
  padding: 0;
  padding: 0 0 0 20px;
}

ol.olbullets li {
  list-style-type: number !important;
  margin-bottom: 15px;
}

ul.ulbullets li {
  list-style-type: square;
  margin-bottom: 15px;
}

.romanlist li {
  list-style-type: lower-roman !important;
}
ul.inside-menu {
  list-style: none;
}
a.elem img {
  height: 225px;
}

ul.ulbullets {
  padding-left: 20px;
}

.mainmenu ul#nav li ul.sub-menu>li a,
.mega-menu a {
  line-height: 15px;
    margin-bottom: 10px;
}

strong,
td p strong,
p strong,
b {
  font-family: "Lexend", sans-serif !important;
}

p.text-center {
  text-align: center;
}

.strong li {
  font-weight: 600;
}

.header-logo-menu.stick .mainmenu-area .mainmenu ul#nav>li>a {
  line-height: 50px !important;
      transform: scale(0.93);
    font-size: 11px;
}

a.logoicon {
  position: absolute;
  z-index: 9;
  left: 0;
  top: 15px;
  width: 130px;
}

a.logoicon.ttdlogo {
  left: auto;
  right: 10px;
  width: 110px;
  top: 23px;
}

/* faculty image css */
.faculty-members .single-product-image>a {
  display: inline-block;
  /* border-radius: 50%; */
  overflow: hidden;
  margin-top: 15px;
  transition: 0.5s all;
}

.faculty-members .single-product-item:hover .single-product-image .contact-img {
  transition: 0.5s all;
  background: #103c6d;
  padding: 8px;
}

.faculty-members .contact-img {
  border: 2px solid #80808045;
  width: 150px !important;
  padding: 0px;
  position: relative;
  /* top: 11px; */
  object-fit: cover;
  height: 150px !important;
  border-radius: 50%;
  object-position: top center;
  transition: 0.5s all;
}

.faculty-members .single-product-text h5 {
  margin-bottom: 5px;
}

.faculty-members .single-product-text h5 b {
  /* color: #673AB7; */
  color: #3498db;
  letter-spacing: 1px;
}

.faculty-members .single-product-text {
  padding: 15px 15px;
  text-align: center;
  border-bottom: 5px solid #3b4a6b;
  border-radius: 3px;
  transition: 0.5s all;
}
.faculty-members .single-product-item:hover .single-product-text{
  transition: 0.5s all;
  /* border-width: 10px; */
  /* border-radius: 10px; */
    border-color: #96a8cf;
}

.faculty-members .single-product-text p {
  color: #4c4c4c;
  line-height: 23px;
  margin-bottom: 0;
  font-family: "Lexend", sans-serif !important;
  text-align: center;
}

button.biodatbtn {
  border: none;
  display: inline-block;
  border: 1px solid #316bab;
  padding: 2px 8px;
  border-radius: 3px;
  margin-top: 10px;
  background-color: #316bab;
  color: #fff;
  transition: 0.5s all;
  cursor: pointer;
}

button.biodatbtn:hover {
  background-color: snow;
  color: #000;
  border-color: #000;
  transition: 0.5s all;
}

.faculty-members .single-product-item {
  max-width: 300px;

}

.shop-grid-area .single-product-item p {
  text-align: center;
  padding: 5px;
  background: lavender;
  font-family: 'Lexend';
  line-height: 20px;
}

@media(max-width:575px) {
  .faculty-members .single-product-item {
    max-width: 300px;

  }
}

/* faculty image css ends */
/* button.biodatbtn {
  z-index: 1;
  position: relative;
  font-size: inherit;
  font-family: inherit;
  color: white;
  padding: 0.5em 1em;
  outline: none;
  border: none;
  background-color: hsl(236, 32%, 26%);
  overflow: hidden;
  cursor: pointer;
}

button.biodatbtn::after {
  content: '';
  z-index: -1;
  background-color: hsla(0, 0%, 100%, 0.2);
  position: absolute;
  top: -163%;
    bottom: -50%;
    width: 1.25em;
    transform: translate3d(-565%, 0, 0) rotate(35deg);
}

button.biodatbtn:hover::after {
  transition: transform 0.45s ease-in-out;
  transform: translate3d(200%, 0, 0) rotate(35deg);
} */
.news-details-content .single-latest-text p {
  font-family: 'Lexend', sans-serif;
  color: #222222;
}

/* view more page content start */
#content-more {
  max-height: 0px;
  /* Initial height */
  overflow: hidden;
  transition: max-height 0.5s ease-in-out;
}

#expand-btn {
  margin-top: 10px;
  padding: 5px 15px;
  background-color: #316bab;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-bottom: 20px;
}

/* view more page content ends */
.section-title-wrapper:after {
  background: rgb(246 246 246) url(../img/icon/cap-dark1.png) no-repeat scroll 0 0;
}

.nivo-directionNav a {
  z-index: 9;
  cursor: pointer;
}

/* msn padmavati style ends */
/* msn svcet new styles start */
h4.empname {
  font-size: 19px;
  margin-bottom: 10px;
}
p.qualification {
  margin: 3px 0px !important;
  text-align: center;
}
.faculty-members .single-product-item {
  max-width: 300px;
  margin: auto;
  padding-top: 25px;
  position: relative;
  overflow: hidden;
  transition: 0.5s all;
  margin-bottom: 30px;
}
.faculty-members .single-product-item:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 145px;
  background: #96a8cf;
  top: 0;
  left: 0;
  border-radius: 0 0 135px 135px;
  z-index: 0;
  transition: 0.5s all;
}

.faculty-members .single-product-item:hover:after {
  transition: 0.5s all;
  height: 23px;
  border-radius: 0 0 50% 50%;
}

.faculty-members .single-product-image {
  position: relative;
  z-index: 1;
}
.faculty-members .contact-img {
  border: 5px solid #ffffff;
}

a.svbtn:hover {
  background: #3b4a6b;
  color: #fff;
  transition: 0.5s all;
}

a.svbtn {
  background: #f8c855;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 5px;
  font-family: 'Lexend', sans-serif;
  font-weight: 400;
  color: #212121;
  letter-spacing: 1px;
  font-size: 15px;
  transition: 0.5s all;
  min-width: 130px;
  text-align: center;
}
.breadcrumb-text h1:after,.breadcrumb-bar .breadcrumb {
  display: none;
}
.breadcrumb-text h1{
  padding-top: 25px;
  padding-bottom: 25px;
}
div#DepartmentMagazine1 p strong {
    width: 285px;
    display: inline-block;
    text-align: right;
}
/* msn svcet new styles ends */

/*responsive start */
@media(max-width:767px) {
  a.logoicon {
    position: absolute;
    z-index: 9;
    left: 0;
    top: 40px;
    width: 90px;
  }

  a.logoicon.ttdlogo {
    left: auto;
    right: 10px;
    width: 90px;
    top: 35px;
  }

  a.message {
    max-width: 250px;
    margin: 15px auto;
  }

  .center-excell .single-product-item {
    max-width: 90%;
    margin: 20px auto;
  }
}

@media (max-width:575px) {
  a.logoicon {
    position: absolute;
    z-index: 9;
    left: 0;
    top: 33px;
    width: 90px;
  }

  .mobilenone {
    display: none !important;
  }

  .mobile-logo {
    display: block !important;
    text-align: center;
  }

}

/*responsive ends */